
[Interface]
PrivateKey = EFcTbtEgjalCZkXn2sONoue1unQeNHFItQ6Ht0SxAFw=
Address = 10.0.0.9

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.
bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/0
